
Redmine - Defect #18937

Review plugin directory entry for Reports plugin

2015-01-23 07:08 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

See http://www.redmine.org/plugins/reports_tb. There's no:

website

code repository

attached downloads

Please take appropriate action.

History

#1 - 2015-01-26 14:25 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

The user has registered 2014-11-17 bus hasn't logged on since 2014-11-19 - I deleted the directory entry.

#2 - 2015-01-26 14:25 - Jan Niggemann (redmine.org team member)

- Resolution set to Fixed

#3 - 2015-02-13 05:29 - Toshi MARUYAMA

- Assignee deleted (Jean-Philippe Lang)
